{
  "name": "@ngcore/core",
  "version": "0.93.101",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/ngcore/core"
  },
  "author": {
    "name": "Harry Y",
    "email": "sidewaybot@gmail.com"
  },
  "keywords": [
    "angular"
  ],
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/ngcore/core/issues"
  },
  "main": "ngcore-core.umd.js",
  "module": "ngcore-core.js",
  "jsnext:main": "ngcore-core.js",
  "typings": "ngcore-core.d.ts",
  "peerDependencies": {
    "@angular/common": "^13.2.0",
    "@angular/core": "^13.2.0"
  },
  "dependencies": {
    "tslib": "^2.1.0"
  }
}